# Folder: 03 Expert Review Material

- File Type: PDF
- Require: PDF reader (e.g., Adobe Acrobat)

This folder contains the study material used for our expert review sessions.
You can find a description of our study procedure in Sec. 6.3 of our paper.

## File: 1 Pre-Study Questionnaire.pdf

A simple pre-study questionnaire.
It was used in part (1) of our study procedure.

## File: 2 System Introduction Slides.pdf

Slides that were used to introduce our concepts and the developed system to the invited experts.
On slide 2, we showed the experts a short clip of our system (part of the submitted video) to allow them to better understand the system before using it.
Lastly, the slides beginning at slide 12 were used for the post-study interview to help the experts remember which features they experienced throughout the session.
It was used in parts (1) and (4) of our study procedure.

## File: 3 Guided Walkthrough.pdf

A script based on a scenario/walkthrough, is used to guide the experts through our system.
This script is mostly the same as the scenario presented in Sec. 6.1.1 in our paper.
It was used in part (2) of our study procedure.

## File: 4 Envisioning Scenario Feedback Session.pdf3

Two envision scenarios that we gave the experts to reflect on.
We also present the first (Sam) in our paper in Sec. 6.1.2. 
It was used in part (3) of our study procedure.

## File: 5 Post-Interview Questions.pdf

A semi-structured and open post-study interview.
It was used in part (4) of our study procedure.